body	{
	background-image: url(imagesv2/cc_bg_page.gif);
	background-attachment: fixed;
}

body,table,.text,.bigtext,h1	{
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	color: #3c3c47;
	font-size: 1em;
	font-weight: normal;
}


.bigtext,h2	{
	font-size: .95em;
}

a,.aforce	{
	color:#990e0e;
	text-decoration:underline;
	cursor:hand;cursor:pointer;
}

.pgheader,.subheader,.hdrshell  {
  font-weight: bold;
}

.pgheader,.hdrshell  {
  font-size: 1em;
  letter-spacing:-0.5px;
}

.subheader  {
  font-size: .98em;
}


.warning	{
	color: red;
	font-size: .96em;
}

.header	{
	height: 3em;
	vertical-align: middle;
	background-image: url(imagesv2/cc_hdr_bg_1.gif);
}

.headerright	{
	vertical-align: middle;
	background-image: url(imagesv2/cc_hdr_bg_2.gif);
}

.footer,.title,.logout	{
	background-color: #3c3c47;
}

.footer	{
	height: 2.5em;
	text-align:center;
	/* for IE */
	filter:alpha(opacity=75);
	/* CSS3 standard */
	opacity:0.75;
	/* for Mozilla */
	-moz-opacity:0.75;
}


.mainshell,.contentshell	{
	background-color: #ffffff;
	border: 1px solid #b5b5b5;
}

#container  {
  width:1000px;
}

.mainshell	{
	width:600px;
	border: 1px solid #b5b5b5;
	padding: 18px;
	vertical-align: top;
}

.stdshell	{
	padding: 15px;
}

.smltxt,.medtxt,.smlmedtxt,.medsmltxt,.lgetxt,.areatxt,.smldrop,.meddrop,.lgedrop,.genericinput,.maintext	{
	font-family: Arial,Verdana,Geneva,Helvetica,sans-serif;
	font-size:.92em;
	color:#3c3c47;
	border:1px solid #b5b5b5;
	padding-left: 4px;
}

.smltxt	{
	width: 26px;
}

.smlmedtxt	{
	width: 52px;
}

.medsmltxt	{
	width: 96px;
}


.medtxt	{
	width: 122px;
}

.lgetxt	{
	width: 158px;
}

.smldrop	{
	width: 60px;
}

.meddrop	{
	width: 155px;
}

.lgedrop	{
	width: 220px;
}

.dotspacer	{
	height: 35px;
	background-image: url(imagesv2/cc_bg_hor_dot.gif);
	background-repeat: repeat-x;
	background-position: center left;
}

.vertdotspacer	{
	width: 35px;
	background-image: url(imagesv2/cc_bg_vert_dot.gif);
	background-repeat: repeat-y;
	background-position: center;
}

.spacer	{
	width: 8px;
	height: 8px;
}

.darkgrad	{
	background: #313031 url(imagesv2/cc_bg_darkgreygrad.gif) repeat-x left top;
	background-color: #464646;
	color: #ffffff;
}

.darkblue	{
	background: #313031 url(imagesv2/cc_bg_darkblue.gif) repeat-x left top;
	background-color: #464646;
	color: #ffffff;
}

.medblue	{
	background: #313031 url(images/bc_bg_file_1.gif) repeat-x left top;
	background-color: #464646;
	color: #ffffff;
}


.vlightblue	{
	background-color: #79d7ea;
	color: #464646;
}


.silkgrey	{
	background-color: #eff0ff;
	color: #464646;
}

.yella	{
	background-color:#ffe960;
	color: #464646;
}


.redgrad	{
	background-image: url(imagesv2/cc_bg_redgrad.gif);
	background-color: #5f0000;
	color: #ffffff;
}



.lightredgrad	{
	background-image: url(imagesv2/cc_bg_light_red.gif);
	background-color: #5f0000;
	color:#000000;
}


.lightestredgrad	{
	background-image: url(imagesv2/cc_bg_lightest_red.gif);
	background-color: #5f0000;
	color:#300000;
}


.orangegrad	{
	background:#FF8000;
	color: #ffffff;
}
.lightorangegrad	{
	background-image: url(imagesv2/cc_bg_light_orange.gif);
	background-color: #e64900;
	color:#000000;
}

.lightestorangegrad	{
	background-image: url(imagesv2/cc_bg_lightest_orange.gif);
	background-color: #e64900;
	color:#000000;
}



.greygrad	{
	background-color: #e6e6e6;
	font-size: .92em;
}

.redgrad,.orangegrad,.greygrad,.darkgrad,.lightestorangegrad,.lightestredgrad,.lightorangegrad,.lightredgrad,.darkblue	{
	background-repeat: repeat-x;
	height: 2.6em;
	font-weight: bold;
	padding-left: 15px;
}

.grid table	{
	border-collapse: collapse;
}

.grid td	{
	border: 1px solid #b5b5b5;
}


.logout  {
  width:100%;
  color:#ffffff;
  margin-top:5px;
  line-height:26px;
  text-align:right;
}

.logout a  {
  color:#f07022;
}
.state_field  {
  background-color:#ae0004;
  color:#ffffff;
  border-left:1px solid #777381;
}
.state_field_hlight  {
  background-color:#ffd9d9;
  color:#45424e;
  border-left:1px solid #777381;
}
.models  {
  width:300px;
}

